Loading...
Searching...
No Matches
BALL::AromaticityProcessor::Option Struct Reference

Option names. More...

`#include <BALL/QSAR/aromaticityProcessor.h>`

## Static Public Attributes

static const char * | OVERWRITE_BOND_ORDERS

## Detailed Description

Option names.

Definition at line 37 of file aromaticityProcessor.h.

## Member Data Documentation

## OVERWRITE_BOND_ORDERS

const char* BALL::AromaticityProcessor::Option::OVERWRITE_BOND_ORDERS

static

overwrite bond orders or storing the bond order as a property

Definition at line 41 of file aromaticityProcessor.h.